POST /inbox/comments/{commentId}/{childId}/private-reply

Send a direct message to the author of the comment (Instagram, Facebook private replies; else 400 not_supported). Queued for approval (202) while approval applies

POST
/inbox/comments/{commentId}/{childId}/private-reply

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Post id (platform)

childId*string

Platform comment id

Request Body

application/json
  1. body
accountId*string

Connected account id (must belong to the key's organization)

message?string
Lengthlength <= 1000
text?string

Alias of message

Response Body

{commentId, accountId, platform, messageId, recipientId}

application/json
  1. response
commentId?string
accountId?string
platform?string
messageId?string
recipientId?string|null
Example Request
curl -X POST 'https://example.com/api/v1/inbox/comments/string/string/private-reply' \  -H 'Content-Type: application/json' \  -d '{  "accountId": "string"}'
Example Response
{  "commentId": "string",  "accountId": "string",  "platform": "string",  "messageId": "string",  "recipientId": "string"}